/*opmaak voor arrows */

.arrow_next a, .arrow_prev a{
	position: absolute;
	top: 250px;
	right: 5px;
	/*display: block;
	height: 69px;
	width: 88px;
	background:url(../cust_proj/img/next_reg.png) no-repeat;*/
	width:86px;/*43px;*/
  height:88px;/*44px;*/
  background:url(../images/buttons/img_navsprites_big.gif) -182px 0;
	/*background:url(../images/buttons/img_navsprites_hover.gif) -91px 0;*/
	font: normal 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
  color: blue;
	text-decoration: none;
	text-align:center;
	/*padding-top: 40px;*/
	border: 0px;
}

.arrow_prev a{
	position: absolute;
	left: 5px;
	/*height: 69px;
	width: 88px;
	background:url(../cust_proj/img/prev_reg.png) no-repeat;
	background:url(../images/buttons/img_navsprites_hover.gif) -47px 0;*/
	background:url(../images/buttons/img_navsprites_big.gif) -94px 0;
}

/*.arrow_prev a:hover, .arrow_next a:hover{
	background-image:url(../cust_proj/img/prev.png);
	font-style: italic;
	color: black;
}*/

.arrow_next a:hover{
	/*background-image:url(../cust_proj/img/next.png);
	background:url(../images/buttons/img_navsprites_hover.gif) -91px -45px;*/
	background:url(../images/buttons/img_navsprites_big.gif) -182px -90px;
}

.arrow_prev a:hover{
  /*background:url(../images/buttons/img_navsprites_hover.gif) -47px -45px;*/
	background:url(../images/buttons/img_navsprites_big.gif) -94px -90px;
}

/*arrows spec_proj*/

.ar_next a, .ar_prev a{
	position: absolute;
	display: block;
	top: 500px;
	left: 712px;
	height: 69px;	width: 88px;
	background:url(../cust_proj/img/next_reg.png) no-repeat;
	font: normal 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
  color: blue;
	text-decoration: none;
	text-align:center;
	padding-top: 40px;
	border: 1px;
}

.ar_prev a{
	left: 0px;
	height: 69px;
	background:url(../cust_proj/img/prev_reg.png) no-repeat;
}

.ar_prev a:hover, .ar_next a:hover{
	background-image:url(../cust_proj/img/prev.png);
	font-style: italic;
	color: black;
}

.ar_next a:hover{
	background-image:url(../cust_proj/img/next.png);
}

/*Transparent back button*/

.bottom-center, .bottom-left{
  margin: 0;
	font-family: Arial, sans-serif;
	font-size: 65% /*smaller*/;
  font-weight: bold;
  line-height: 1.1;
  text-align: center;
	position: relative; 
	top: 10px;
	left:366px;
	width: 68px;
	display: block;
	padding: 0.2em 0.3em;
	background: url(img/transp.gif)transparent fixed ;/*semi2x2b.png*/
	border: 1px outset #999;
	border-color: #025c7f;
	color: #206814;
	z-index: 25;	
}

.bottom-center a{
  display: block;
}

.bottom-center a:link {
  text-decoration: none;
	color: #206814;
}
	
.bottom-center a:visited {
  text-decoration: none; color:#206814
}

.bottom-center a:hover{
  font-weight: bold;
	background-color: #206814;
	color:white;
}

input.bottom-left{
	left:0px;
	font-size: 70%; 
	width: 72px;
}

input.bottom-left:hover{
  font-weight: bold;
	font-style: italic;
	background-color: #206814;
	cursor:pointer;
	color:white;
}



